@echo off
ATTRIB -R ..\WW2.SQS
.\SQZIP -p -f PANTHERL1.J3D ..\ww2.sqs .\Panther
.\SQZIP -p -f PANTHERL2.J3D ..\ww2.sqs .\Panther
.\SQZIP -p -f PANTHERL3.J3D ..\ww2.sqs .\Panther
.\SQZIP -p -f PANTHER-256.BMP ..\ww2.sqs .\Panther
.\SQZIP -p -f PANTHER-64.BMP ..\ww2.sqs .\Panther
.\SQZIP -p -f DAMPANTHERL1.J3D ..\ww2.sqs .\Panther
.\SQZIP -p -f DAMPANTHERL2.J3D ..\ww2.sqs .\Panther
echo ........................
echo ..................
echo ...........
echo .....
echo .
echo PzKpfw V "Panther" INSTALLATION COMPLETE. 
echo .
echo CLOSE DOS SESSION.

